Bug 179869 - Printing with "Print Background ..." causes full sheet of black tonor
Printing with "Print Background ..." causes full sheet of black tonor
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-03 10:15 EST by Jesus M. Rodriguez
Modified: 2013-06-23 22:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 11:09:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesus M. Rodriguez 2006-02-03 10:15:22 EST
Description of problem:
If you turn on "Print Background (colors & images)" in Firefox 1.0.7
and choose to print a bug report, the entire page is printed in black
on a laser printer (might actually be in color).

Version-Release number of selected component (if applicable):
don't know

How reproducible:


Steps to Reproduce:
1. In Firefox, click File -> Page Setup
2. Check "Print Background (colors & images)
3. Click OK
4. Login to bugzilla
5. Find a bug report
6. Click File -> Print...
7. In the resulting dialog, click Print again
8. If on a b&w laser print the page will be black and text hard to read.
  
Actual results:
If on a b&w laser print the page will be black and text hard to read.

Expected results:
I expected a nicely formatted page with the bug information.

Additional info:

I realize there is a "Format for Printing" which gets around the problem
but if text was entered into the description box without newlines, that
text scrolls off the page and does not get printed.
Comment 1 David Lawrence 2006-04-08 13:45:32 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2008-09-16 12:54:09 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.